@media (max-width: 861px) { 
header .menu1 { display: none; }
body {padding-top:.1px; }
header .mobile-menu { padding: 12px 30px 15px; width: 100%; display: block; min-height: 44px; margin: 0 0 5px; position:fixed; z-index:100; background-color:#FFF; }
header .containerM .mobile-menu .topL { width: 45px; float:left; margin: 0; }
header .containerM .mobile-menu .topR { width: 250px; float:left; margin: 3px 0 0 15px; font: 15px Arial, sans-serif; }
header .containerM .mobile-menu .topR, header .mobile-menu .topR a, .mobile-menu .topR a:link, .mobile-menu .topR a:visited { font: bold 15px Arial, Helvetica, sans-serif; color: #333; text-decoration:none;}
header .containerM .mobile-menu ul.m-menu { list-style: none; padding: 0px; margin: 0px; display: none; clear:both; }
header .containerM .mobile-menu ul.m-menu li { border-top: 1px solid #FFDEA0; width: 100%; }
header .containerM .mobile-menu ul.m-menu li:first-child { border: none; }
header .containerM .mobile-menu ul.m-menu li a { color: #000; font: 20px/24px Arial; outline: none; text-decoration:none; }
header .containerM .mobile-menu ul.m-menu li .dropdown-menu2 { display: none; }
header .containerM .mobile-menu ul.m-menu li .dropdown-menu2 ul { margin: 0px; padding: 0px; }
header .containerM .mobile-menu ul.m-menu li .dropdown-menu2 ul li { list-style: none; padding: 3px 30px; border: 0px; }
header .containerM .mobile-menu ul.m-menu li .dropdown-menu2 a { font: 12px/16px Arial; }
header .containerM .mobile-menu ul.m-menu li .dropdown-menu2 .desc a { color: #00669C; } 

header .containerM .menu-switcher { display: inline-block; width: 25px; outline: none; z-index: 100; position: relative; }
header .containerM .menu-switcher span { background: none repeat scroll 0 0 #f0b94c; display: block; height: 3px; margin: 4px auto; width: 35px; }
header .containerM .mainNav { top: 9px; left: 12px;}

.containerM .sec-menu { position: relative; -webkit-box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.2); box-shadow: 0 5px 4px -2px rgba(0, 0, 0, 0.2); width:100%; text-align: center; } 
.containerM .sec-menu a { display: inline-block; outline: 0px; width: 19%; }

.containerM .sec-menu .more-menu ul.m-menu .dropdown-menu2 { display: none; }
.containerM .search-area { background: #a1a1a1; padding: 10px 0; text-align: center; display: none; margin-top: 10px; }
.containerM .search-area input[type="text"] { border: 0 solid; border-radius: 5px; margin: 0 5% 0 0; padding: 5px 15px; width: 60%; }
.containerM .search-area input[type="submit"] { border-radius: 5px; background: white; padding: 5px 10px; border: 0px; }

.containerM .more-menu { width: 100%; display: none; background: #a1a1a1; margin: 0 0 -5px; list-style: none; padding: 0px; border-top: 1px solid #878889; text-align:left; }
.containerM .more-menu li { border-bottom: 1px solid #878889; padding: 15px 25px 12px 7px;}
.containerM .more-menu li a { font: 20px/24px Arial; color: white; width: 100%; padding-left:0; }

.containerM .more-menu li ul li { margin; 0 0 0 -5px; }


header .containerM .logo img {
    max-width: 70px;
    width: 100%;
}
.containerM img {
    vertical-align: middle;
}
.containerM img {
    border: 0 none;
}
.serverInd { margin-top: 0px; z-index:102; }
.mobileContainer { margin-top: 90px; }


}

@media only screen 
and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape){
	.sec-menu{
		padding: 4px 0;
	}
	.sec-menu a img{
		width: 20%;
	}
	.sec-menu a.logo img{
		width: 60%;
	}
	.sec-menu a{
		vertical-align: middle;
	}
	header .menu-switcher{
		top: 0;
	}
}

/* clearfix */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
.copy span {
	padding-left: 20px;
}

/* responsive */

.container .six .goods-item img {
	max-width: 100%;
}
.mm-menu a {
	font-size: 14px;
}
#menu {
	visibility: hidden;
}

@media only screen and (max-width: 861px) {
	body {
		padding: 0;
	}
	.scrollwrapper {
		padding: 10px 0 18px;
	}
	.containerM .sec-menu {
		border: none;
	}
	.menu-ic span {
		background: none repeat scroll 0 0 #F0B94C;
		display: block;
		height: 3px;
		margin: 4px auto;
		width: 35px;
	}
	#menu {
		margin-top: 60px;
		height: calc(100% - 60px);
	}
	.containerM .sec-menu a {
		margin-bottom: -9px;
	}
	.containerM .sec-menu {
		box-shadow: none;
	}
	header .mobile-menu {
		padding: 12px 30px 16px;
	}
	.mobileContainer {
		margin-top: 68px;
		padding-top: 22px;
	}
	.mobileContainer .container,
	footer.container {
		width: 100%;
		max-width: 960px;
	}
	.container .main-part1 {
		width: 100%;
	}
	.container .main-part2 {
		margin-right: 10px;
	}
	.container .main-part2,
	.container .main-part3 {
		width: calc(50% - 5px);
		margin-left: 0;
		height: 120px;
	}
	.container .part1 .goods-item .border .title {
		font-size: 23px;
	}
	.container .part1 .goods-item .border .title2 {
		font-size: 16px;
	}
	.container .part2 .goods-item.col-1 {
		background-position: 80% 135px;
	}
	.container .part2 .goods-item.col-2,
	.container .part2 .goods-item.col-3,
	.container .part2 .goods-item.col-4 {
		background-position: 80% 110px;
	}
	.container .part2 .goods-item {
		height: 220px;
	}
	.container .six .goods-item span.desc {
		 padding: 4px 0;
	}
	.container .six .goods-item {
		height: 242px;
		width: 33.33%;
		padding-top: 6px;
	}
	.container .six .goods-item:nth-child(1),
	.container .six .goods-item:nth-child(2),
	.container .six .goods-item:nth-child(3) {
		/*border-bottom: 6px solid #BCBDC1;*/
		border-bottom: 1px solid #00669C;
	}
	.container .six .goods-item:nth-child(4) {
		border-left: none;
	}
	.container .six .goods-item img {
		width: 100%;
	}
	.container .six.group-2 .goods-item {
		height: 290px;
	}
	.container .six.group-2 .goods-item img {
		position: absolute;
		bottom: 0;
	}
	.container .six.group-3 .goods-item img {
		width: 79%;
		display: inline-block;
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -40%;
	}
	.container .niney .item {
		width: 20%;
		text-align: center;
	}
	.container .niney .item:nth-child(n - 5) {
		/*border-bottom: 4px solid #bcbdc1;*/
		border-bottom: 0px solid #00669C;
	}
	.container .niney .item:nth-child(n + 6) {
		border-bottom: none;
	}
	.container .niney .item:nth-child(6) {
		border-left: none;
	}
	.container .niney .item:last-child {
		/*border-right: 4px solid #bcbdc1;
		width: calc(20% + 4px);*/
		border-right: 0px solid #00669C;
		width: calc(20% + 0px);
	}
	#p_4 .goods-item {
		height:300px;
	}
}
.container .part3 .goods-item {
		height:200px;
	}
@media only screen and (max-width: 860px) {
	.container .part1 .goods-item {
		width: calc(50% - 5px);
		padding: 0;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.container .part1 .goods-item:nth-child(2n) {
		margin-right: 0;
	}
	.container .ninex .item {
		width: 20%;
	}
	.container .dish-text2 {
		text-align: left;
	}
	.container .dish-text2 .title {
		font-size: 25px;
	}
	.container .dish-text2 a {
		font-size: 18px;
	}
	.container .part2 .goods-item {
		width: 50%;
	}
	.container .part2 .goods-item.col-1,
	.container .part2 .goods-item.col-2 {
		border-bottom: 1px solid #00669C;
	}
	.container .part2 .goods-item.col-3 {
		border-left: none;
	}
	.container .dish-text .img {
		margin-bottom: 72px;
	}
	.container .six .goods-item {
		height: 222px;
	}
	.container .six.group-3 .goods-item img {
		width: 100%;
		display: inline-block;
		position: absolute;
		bottom: 0;
		left: 0;
		margin-left: 0;
	}
	.container .six.group-2 .goods-item,
	.container .six.group-3 .goods-item {
		height: 260px;
	}
	#p_4 .goods-item {
		height:260px;
	}
	
}
@media only screen and (max-width: 800px) {
	.footer-links .col-md-3 {
		width: 50%;
		margin-bottom: 26px;
	}
	.container .main-part1 #mp_1a ul {
		margin: 0 20px 17px 20px;
	}
	.container .main-part1 .slides #slideshowWrapper,
	#slideshow {
		width: 100% !important;
	}
	#fssPrev {
		left: 60px;
		right: auto;
	}
	#fssNext {
		left: auto;
		right: 60px;
	}
		
}
@media only screen and (max-width: 700px) {
	#fssPrev {
		left: 30px;
	}
	#fssNext {
		right: 30px;
	}
	.container .main-part1 .slides #fssList {
		padding: 0;
		position: absolute;
		left: 50%;
		margin-left: -65px;
	}
	
	
}
@media only screen and (max-width: 620px) {
	.container .dish-text .img {
		margin-bottom: 160px;
	}
	.container .dish-text .title {
		font-size: 28px;
	}
	.container .six .goods-item {
		height: 188px;
	}
	.container .six.group-2 .goods-item,
	.container .six.group-3 .goods-item {
		height: 200px;
	}
	
	.copy span {
		display: block;
		margin-top: 10px;
	}
	.copy {
		font-size: 11px;
	}
	.container .part3 .goods-item {
		height:215px;
	}
	
}
@media only screen and (max-width: 600px) {
	.container .dish-text2 .title.pt_35 {
		padding-top: 11px;
	}
	.container .dish-text2 a u {
		width: 100%;
		display: block;
	}
	.container .part1 .goods-item {
		width: 100%;
		margin-right: 0;
	}
	.container .part1 .goods-item.col-1 {
		background-position: 87% 51px;
	}
	.container .part1 .goods-item.col-2 {
		background-position: 85% 51px;
	}
	.container .part1 .goods-item.col-3 {
		background-position: 82% 51px;
	}
	.container .niney .item {
		width: 33.33%;
	}
	.container .niney .item:last-child {
		border-right: none;
		width: 33.33%;
	}
	.container .niney .item:nth-child(4) {
		border-left: none;
	}
	.container .niney .item:nth-child(6) {
		border-left: 0px solid #00669C;
		border-bottom: 0px solid #00669C;
	}
	.container .niney .item:nth-child(7) {
		border-left: none;
	}
	.container .main-part1 #mp_1a {
		width: 100%;
	}
	.container .main-part1 .slides {
		float: none;
		clear: both;
		margin: 0 auto;
		margin-bottom: 47px;
	}
	#fssPrev {
		left: 0;
	}
	#fssNext {
		right: 0;
	}
	.slides {
		display: none;
	}
	.container .part3 .goods-item {
		:240px;
	}
}

@media only screen and (max-width: 500px) {
	.container .ninex .item {
		width: 33.33%;
	}
	.container .part2 .goods-item {
		width: 100%;
		border-left: none;
		border-bottom: 1px solid #00669C;
	}
	.container .part2 .goods-item:last-child {
		border: none;
	}
	.container .dish-text .img {
		margin: 10px 23px 0 0;
	}
	.container .dish-text .title {
		font-size: 16px;
		font-weight: bold;
	}
	.container .dish-text {
		font-size: 16px;
	}
	.container .six .goods-item {
		width: 50%;
		height: 200px;
	} 
	.container .six .goods-item:nth-child(3),
	.container .six .goods-item:nth-child(5) {
		border-left: none;
	}
	.container .six .goods-item:nth-child(4) {
		border-bottom: 1px solid #00669C;
		border-left: 1px solid #00669C;
	}
	.container .six.group-2 .goods-item,
	.container .six.group-3 .goods-item {
		height: 222px;
	}
}
@media only screen and (max-width: 420px) {
	.footer-links .col-md-3 {
		width: 100%;
	}
}
@media only screen and (max-width: 400px) {
	.container .part1 .goods-item.col-1 {
		background-position: 100% 51px;
	}
	.container .part1 .goods-item.col-2 {
		background-position: 105% 51px;
	}
	.container .part1 .goods-item.col-3 {
		background-position: 98% 51px;
	}
	.container .main-part2,
	.container .main-part3 {
		width: 100%;
	}
	.container .dish-text2 .img {
		margin: 0px 20px 0 0;
	}
	.container .dish-text2 .title {
		font-size: 21px;
	}
	.container .six .goods-item,
	.container .six.group-2 .goods-item,
	.container .six.group-3 .goods-item {
		width: 100%;
		border-left: none !important;
		border-bottom: 6px solid #BDBDC1;
		height: auto;
	} 
	.container .six.group-2 .goods-item img,
	.container .six.group-3 .goods-item img {
		position: relative;
	}
	.container .six .goods-item:last-child {
		border-bottom: none !important;
	}
	.container .niney .item {
		width: 50%;
	}
	.container .niney .item:last-child {
		width: calc(50% + 0px);
		border-right: 0px solid #bdbdc1;
	}
	.container .niney .item:nth-child(5),
	.container .niney .item:nth-child(3n) {
		border-left: none;
	}
	.container .niney .item:nth-child(4),
	.container .niney .item:nth-child(6) {
		border-left: 0px solid #bdbdc1;
	}
	.container .niney .item:nth-child(7),
	.container .niney .item:nth-child(8) {
		border-bottom: 0px solid #bdbdc1;
	}
}
@media only screen and (max-width: 340px) {
	header .mobile-menu {
		padding: 12px 20px 16px;
	}
}
